Error message is not copyable

Bug #757543 reported by Facundo Batista on 2011-04-11
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu One Control Panel
Low
Natalia Bidart
ubuntuone-control-panel (Ubuntu)
Low
Natalia Bidart

Bug Description

Started ubuntuone-control-panel-gtk, went to service tab, and saw an error in bold red letters, under "Enable the sync services..." that says something like: ""Value could not be retrieved. (etc, etc)"

That message should be selectable with the mouse and copyable with right button or ctrl-c, so I can paste on help forums, or just open a bug from it without needing to copy the text by hand.

Related branches

Changed in ubuntuone-control-panel:
assignee: nobody → Naty Bidart (nataliabidart)
security vulnerability: yes → no
visibility: private → public
Changed in ubuntuone-control-panel:
status: New → In Progress
importance: Undecided → Low
Changed in ubuntuone-control-panel (Ubuntu):
status: New → Triaged
assignee: nobody → Naty Bidart (nataliabidart)
importance: Undecided → Low
milestone: none → ubuntu-11.04
Changed in ubuntuone-control-panel:
status: In Progress → Fix Committed
Changed in ubuntuone-control-panel:
status: Fix Committed → Fix Released
Changed in ubuntuone-control-panel (Ubuntu):
status: Triaged → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntuone-control-panel - 0.9.6-0ubuntu1

---------------
ubuntuone-control-panel (0.9.6-0ubuntu1) natty; urgency=low

  * New upstream release.

    [ Natalia B. Bidart <email address hidden> ]
      - Free bytes will not be displayed in the UI for read-only shares.
      Also, backend now handles quota info not available for the root folder
      (LP: #726580).
      - Setting the unity's urgent prop only if available (LP: #755185).
      - Made panel title selectable. Tab messages are now also selectable
      (LP: #757543).
      - Highlight with red and bold when free space available is very little
      (either in own volumes or shares) (LP: #753989).

  * debian/control:
    - bump depends versions for ubuntuone-client (>= 1.6.0) and
    ubuntu-sso-client (>= 1.2.0).
 -- Natalia Bidart (nessita) <email address hidden> Tue, 12 Apr 2011 12:11:11 -0300

Changed in ubuntuone-control-panel (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers